<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'mn', version '3.1'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Даалгавар шинээр нэмэх';
$string['assignment:exportownsubmission'] = 'Илгээсэн даалгаврын гүйцэтгэлийг экспортлох';
$string['assignment:exportsubmission'] = 'Илгээсэн даалгаварын гүйцэтгэлийг экспортлох';
$string['assignment:grade'] = 'Даалгаврыг дүгнэх';
$string['assignment:submit'] = 'Даалгаврыг илгээх';
$string['assignment:view'] = 'Даалгаврыг харах';
$string['assignmentdisabled'] = 'Хуучин "Даалгавар 2.2" үйл ажиллагааг идэвхгүй болгосон байна.';
$string['assignmentneedsupgrade'] = 'Хуучин "Даалгавар 2.2" ажлыг идэвхгүйжүүлсэн байна. Өөрийн сайтын администраторт хандаж энэ сайт дээрх бүх хуучин даалгавруудад даалгавар шинэчлэх хэрэгсэл ашиглах хүсэлт гаргана уу.';
$string['messageprovider:assignment_updates'] = 'Даалгавар (2.2)-н мэдэгдэлүүд';
$string['modulename'] = 'Даалгавар (2.2) (Идэвхгүйжүүлсэн)';
$string['modulename_help'] = 'Moodle-ээс устгасан хуучин ажлын модул';
$string['modulenameplural'] = 'Даалгавар (2.2) (Идэвхгүй)';
$string['page-mod-assignment-submissions'] = 'Даалгаврын модулын илгээх хуудас';
$string['page-mod-assignment-view'] = 'Даалгаврын модулын үндсэн хуудас';
$string['page-mod-assignment-x'] = 'Даалгаврын модулын дурын хуудас';
$string['pluginadministration'] = 'Даалгавар 2.2-н (Идэвхгүй) удирдлага';
$string['pluginname'] = 'Даалгавар (2.2) (Идэвхгүй)';
$string['upgradenotification'] = 'Энэ үйл ажиллагаа нь хуучин даалгаварын модуль дээр суурилдаг.';
$string['viewassignmentupgradetool'] = 'Даалгавар шинэчлэх хэрэгсэл үзэх';
