<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'mn', version '3.1'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Илүү сонголтууд нэмэх';
$string['allowmultiple'] = 'Нэгээс олон сонголттой байхыг зөвшөөрөх';
$string['allowupdate'] = 'Сонголтыг шинэчлэгдэхийг зөвшөөрөх';
$string['answered'] = 'Хариулсан';
$string['atleastoneoption'] = 'Та хамгийн багадаа нэг боломжит хариулт өгөх шаардлагатай.';
$string['cannotsubmit'] = 'Уучлаарай,  сонголт илгээхэд хүндрэл гарлаа. Дахин оролдож үзнэ үү.';
$string['choice'] = 'Сонголт';
$string['choice:addinstance'] = 'Сонголт шинээр нэмэх';
$string['choice:choose'] = 'Сонголтыг бүртгэх';
$string['choice:deleteresponses'] = 'Хариултуудыг устгах';
$string['choice:downloadresponses'] = 'Хариултуудыг татаж авах';
$string['choice:readresponses'] = 'Хариултуудыг харах';
$string['choiceactivityname'] = 'Сонголт: {$a}';
$string['choiceclose'] = 'Хүртэл';
$string['choicefull'] = 'Энэ сонголт дүүрсэн бөгөөд байрлуулах бэлэн газар байхгүй байна.';
$string['choicename'] = 'Сонголтын нэр';
$string['choiceopen'] = 'Нээх';
$string['choiceoptions'] = 'Сонголтын тохиргоо';
$string['choiceoptions_help'] = 'Та энд оролцогчдын сонгох сонголтуудыг зааж өгнө үү.

Та эдгээрээс хэдийг ч бөглөж болно. Зарим сонголтыг хоосон орхивол тэдгээр нь харагдахгүй. Хэрэв танд 8-аас дээш сонголт хэрэгтэй бол "Маягт руу 3 талбар нэмэх" товчийг дарна уу.';
$string['choicesaved'] = 'Таны сонголт хадгалагдлаа';
$string['choicetext'] = 'Сонгох бичвэр';
$string['chooseaction'] = 'Үйлдэл сонгоно уу...';
$string['closebeforeopen'] = 'Та хаах огноог нээх огнооноос өмнө тодорхойлсон байна.';
$string['completionsubmit'] = 'Хэрэглэгч сонголт хийх үед дууссан гэж харуулах';
$string['description'] = 'Тайлбар';
$string['displayhorizontal'] = 'Хөндлөн байрлалаар харуулах';
$string['displaymode'] = 'Сонголтуудыг харуулах горим';
$string['displayvertical'] = 'Босоо байрлалаар харуулах';
$string['eventanswercreated'] = 'Сонголт хийгдсэн';
$string['eventanswerdeleted'] = 'Хариулах сонголт устсан';
$string['eventanswerupdated'] = 'Сонголтыг шинэчлэсэн';
$string['eventreportdownloaded'] = 'Сонголтын тайланг татсан';
$string['eventreportviewed'] = 'Сонголтын тайланг үзсэн';
$string['expired'] = 'Уучлаарай, энэ ажил {$a} -д хаагдсан бөгөөд хэрэглэх боломжгүй байна';
$string['full'] = '(Бүтэн)';
$string['havetologin'] = 'Та сонголтоо илгээхээс өмнө нэвтэрч орсон байх шаардлагатай';
$string['includeinactive'] = 'Идэвхгүй/түдгэлзүүлсэн хэрэглэгчдийн хариултыг оруулах';
$string['limit'] = 'Хязгаар';
$string['limitanswers'] = 'Зөвшөөрөгдсөн хариултуудын тоог хязгаарлах';
$string['limitanswers_help'] = 'Энэ сонголтоор хийх сонголт бүрт тохируулга сонгож болох оролцогчдын тоог хязгаарлах боломжтой. Хязгаарласан хязгаарт хүрсэн үед хэн ч уг сонголтыг сонгох боломжгүй болно.

Хэрэв хязгаарыг идэвхгүйжүүлсэн бол, дурын тооны оролцогч сонголт бүрийг сонгох боломжтой болно.';
$string['limitno'] = 'Хязгаар {no}';
$string['modulename'] = 'Сонголт';
$string['modulename_help'] = 'Сонголт хийх ажлаар багш нэг асуулт асууж, боломжит хариултуудаас сонгохыг санал болгоно.

Оюутнууд хариултаа өгсөний дараа сонгосон хариултуудыг тодорхой хугацааны дараа нийтлэн харуулж болно эсвэл огт харуулахгүй байж болно.  Хариултуудыг оюутны нэртэйгээр эсвэл нэргүйгээр нийтлэж болно.

Сонголтын горимыг дараах зорилгоор ашиглаж болно

* Сэдвийн бодолтын сэргээх шуурхай санал хураалт авахад
* Оюутнуудын ойлголтыг түргэн тестлэхэд
*  Курсын зааварчилгаанд санал өгөх боломж олгох замаар оюутны шийдвэр-гаргах үйлдэлийг хөнгөвчлөх';
$string['modulename_link'] = 'mod/choice/view';
$string['modulenameplural'] = 'Сонголтууд';
$string['moveselectedusersto'] = 'Сонгосон хэрэглэгчдийг зөөх (... руу):';
$string['multiplenotallowederror'] = 'Олон хариулт сонгохыг зөвшөөрөхгүй';
$string['mustchooseone'] = 'Та хадгалахаасаа өмнө хариултаа сонгох ёстой. Юу ч хадгалаагүй.';
$string['noguestchoose'] = 'Уучлаарай, зочид сонголт хийх эрх байхгүй.';
$string['noresultsviewable'] = 'Үр дүнг одоохондоо харах боломжгүй байна.';
$string['notanswered'] = 'Хараахан хариулаагүй байна';
$string['notenrolledchoose'] = 'Уучлаарай, зөвхөн элссэн хэрэглэгч сонголт хийхийг зөвшөөрсөн.';
$string['notopenyet'] = 'Уучлаарай, энэ үйл ажиллагаа {$a} хүртэл боломжгүй байна';
$string['numberofuser'] = 'Хариултын тоо';
$string['numberofuserinpercentage'] = 'Хариултын хувь';
$string['option'] = 'Сонголт';
$string['optionno'] = 'Тохируулга  {no}';
$string['options'] = 'Тохируулгууд';
$string['page-mod-choice-x'] = 'Сонголтын модулийн дурын хуудас';
$string['pluginadministration'] = 'Сонголтын удирдлага';
$string['pluginname'] = 'Сонголт';
$string['previewonly'] = 'Энэ нь зөвхөн үйл ажиллагааны боломжит сонголтуудын  урьдчилан харах үйлдэл юм. Та өөрийн сонголтыг {$a} хүртэл илгээх боломжгүй.';
$string['privacy'] = 'Үр дүнгийн нууцлал';
$string['publish'] = 'Үр дүнг нийтлэх';
$string['publishafteranswer'] = 'Суралцагчдад хариулж дууссаных нь дараа үр дүнг харуулах';
$string['publishafterclose'] = 'Сонголт хаагдсаны дараа оюутнуудад үр дүнг нь харуулах';
$string['publishalways'] = 'Үр дүнг суралцагчдад үргэлж нээлттэй байлгах';
$string['publishanonymous'] = 'Суралцагчийн нэрийг харуулахгүйгээр үр дүнг нэргүй харуулах';
$string['publishnames'] = 'Нэр болон сонголт бүхий бүх үр дүнг нийтлэх';
$string['publishnot'] = 'Үр дүнг суралцагчдад харуулахгүй';
$string['removemychoice'] = 'Миний хийсэн сонголтыг арилга';
$string['removeresponses'] = 'Бүх хариултуудыг арилга';
$string['responses'] = 'Хариултууд';
$string['responsesresultgraphheader'] = 'График харуулах';
$string['responsesto'] = '{$a} хүртэл хариултууд';
$string['results'] = 'Үр дүнгүүд';
$string['savemychoice'] = 'Миний сонголтыг хадгал';
$string['search:activity'] = 'Сонголт - үйл ажиллагааны мэдээлэл';
$string['showpreview'] = 'Урьдчилан харах';
$string['showpreview_help'] = 'Сонголтыг нээхээс өмнө суралцагчдад боломжтой сонголтуудыг урьдчилан харахыг зөвшөөрөх.';
$string['showunanswered'] = 'Хариулаагүй багануудыг үзүүлэх';
$string['skipresultgraph'] = 'Үр дүнгийн графикыг алгасах';
$string['spaceleft'] = 'Сонгох боломжтой байна';
$string['spacesleft'] = 'Сонгох боломжтой байна';
$string['taken'] = 'Сонгочихсон';
$string['timerestrict'] = 'Энэ хугацааны үед хариулахыг хориглох';
$string['userchoosethisoption'] = 'Энэ сонголтыг сонгосон хэрэглэгчид';
$string['viewallresponses'] = '{$a} хариултуудыг харах';
$string['withselected'] = 'Сонгосныг оруулах';
$string['yourselection'] = 'Таны сонголт';
