<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'mn', version '3.1'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audience'] = 'Олон нийт';
$string['audience_help'] = 'Хичээлд хамрагдах зорилтот хэрэглэгчийг сонгоно уу.';
$string['audienceadmins'] = 'Moodle администратор';
$string['audienceeducators'] = 'Багш';
$string['audiencestudents'] = 'Суралцагч';
$string['badgesnumber'] = 'Батламж тэмдгийн тоо ({$a})';
$string['communityremoved'] = 'Энэ хичээлийн холбоосыг таны жагсаалтаас хассан';
$string['confirmregistration'] = 'Бүртгэлийг баталгаажуулах';
$string['coursename'] = 'Нэр';
$string['courseshortname'] = 'Товч нэр';
$string['courseshortname_help'] = 'Хичээлийн товч нэрийг оруулна уу. Энэ нь давтагдашгүй байх албагүй.';
$string['coursesnumber'] = 'Хичээлийн тоо ({$a})';
$string['creatornotes'] = 'Үүсгэгчийн тэмдэглэл';
$string['demourl'] = 'Демо URL';
$string['demourl_help'] = 'Хичээлийн демо URL хаягийг оруулна уу. Өгөгдмөл байдлаар энэ нь таны хичээлийн URL хаяг байна. Демо URL хаяг нь хайлтын үр дүнд холбоос хэлбэрээр харагдана.';
$string['description'] = 'Тайлбар';
$string['downloadable'] = 'Татан авах боломжтой';
$string['educationallevel'] = 'Боловсролын түвшин';
$string['educationallevel_help'] = 'Хичээлд тохирох боловсролын түвшинг сонгоно уу.';
$string['edulevelassociation'] = 'Холбоо';
$string['edulevelcorporate'] = 'Корпорац';
$string['edulevelgovernment'] = 'Засгийн газар';
$string['edulevelother'] = 'Бусад';
$string['edulevelprimary'] = 'Бага';
$string['edulevelsecondary'] = 'Дунд';
$string['eduleveltertiary'] = 'Дээд';
$string['emailalert'] = 'Цахим шуудангийн мэдэгдэл';
$string['emailalert_help'] = 'Идэвхжүүлсэн тохиолдолд хабын администратор танд аюулгүй байдлын асуудал, бусад чухал мэдээний талаар цахим шуудан илгээх болно.';
$string['enrollable'] = 'Бүртгүүлэх боломжтой';
$string['geolocation'] = 'Газарзүйн байршил';
$string['geolocation_help'] = 'Цаашид бид байршилд суурилсан хайлт хийх боломжтой. Та хичээлийн байршлыг тодорхойлохыг хүсвэл энд өргөрөг/уртрагийн утгыг ашиглана уу (жишээ нь: -31.947884,115.871285). Үүнийг олох нэг арга бол Google газрын зургийг ашиглах явдал юм.';
$string['imageurl'] = 'Зургийн URL хаяг';
$string['imageurl_help'] = 'Хаб дээр энэ зураг харагдах болно. Энэ зураг ямар ч үед хабаас харах боломжтой байх ёстой. Зургийн хамгийн их хэмжээ нь {$a->width} X {$a->height} байх шаардлагатай.';
$string['issuedbadgesnumber'] = 'Олгосон батламж тэмдгийн тоо ({$a})';
$string['language'] = 'Хэл';
$string['language_help'] = 'Энэ хичээлийн үндсэн хэл.';
$string['lasttimechecked'] = 'Хамгийн сүүлд шалгасан';
$string['licence'] = 'Лиценз';
$string['licence_help'] = 'Өөрийн хичээлийг түгээхийг хүссэн лицензээ доороос сонгоно уу.';
$string['licence_link'] = 'licenses';
$string['logourl'] = 'Логоны URL хаяг';
$string['modulenumberaverage'] = 'Хичээлийн модулийн дундаж тоо ({$a})';
$string['mustselectsubject'] = 'Та сэдэв сонгох ёстой';
$string['name'] = 'Нэр';
$string['name_help'] = 'Энэ нэр нь хичээлийн жагсаалтад харагдах болно.';
$string['neverchecked'] = 'Хэзээ ч шалгаагүй';
$string['next'] = 'Дараагийн';
$string['no'] = 'Үгүй';
$string['nocheckstatusfromunreghub'] = 'Хаб дээр энэ сайт бүртгэгдээгүй тул төлөвийг шалгах боломжгүй.';
$string['nohubselected'] = 'Ямар ч хабыг сонгоогүй байна';
$string['none'] = 'Байхгүй';
$string['operation'] = 'Үйлдлүүд';
$string['participantnumberaverage'] = 'Оролцогчдын дундаж тоо ({$a})';
$string['postaladdress'] = 'Шуудангийн хаяг';
$string['postaladdress_help'] = 'Энэ сайтын эсвэл энэ сайтаар төлөөлүүлсэн байгууллагын шуудангийн хаяг.';
$string['postsnumber'] = 'Нийтлэлийн тоо ({$a})';
$string['previousregistrationdeleted'] = 'Өмнөх бүртгэлийг {$a}-с устгасан. Та бүртгэлийн үйл явцыг дахин эхлүүлж болно. Баярлалаа.';
$string['questionsnumber'] = 'Асуултын тоо ({$a})';
$string['registeredcourses'] = 'Бүртгэгдсэн хичээлүүд';
$string['registeredsites'] = 'Бүртгэгдсэн сайтууд';
$string['registrationconfirmed'] = 'Сайтын бүртгэлийг баталгаажуулсан';
$string['registrationconfirmedon'] = 'Сайтаа бүртгүүлсэнд баярлалаа. Бүртгэлийн мэдээллийг \'Сайтын бүртгэл\' төлөвлөгөөт хуваарийн дагуу шинэчилж байх болно.';
$string['registrationinfo'] = 'Бүртгэлийн мэдээлэл';
$string['renewregistration'] = 'Бүртгэлийг шинэчлэх';
$string['resourcesnumber'] = 'Нөөцийн тоо ({$a})';
$string['restartregistration'] = 'Бүртгэлийг дахин эхлүүлэх';
$string['roleassignmentsnumber'] = 'Үүргийн хуваарилалтын тоо ({$a})';
$string['search'] = 'Хайх';
$string['sendfollowinginfo'] = 'Нэмэлт мэдээлэл';
$string['sendingsize'] = 'Хичээлийн файлыг байршихыг хүлээнэ үү ({$a->total}Mb)...';
$string['sent'] = '...дууссан';
$string['settings'] = 'Тохиргоо';
$string['settingsupdated'] = 'Тохиргоог шинэчлэв';
$string['siteadmin'] = 'Администратор';
$string['siteadmin_help'] = 'Сайтын администраторын бүтэн нэр.';
$string['sitecountry'] = 'Улс';
$string['sitedesc'] = 'Тодорхойлолт';
$string['siteemail'] = 'Цахим шуудангын хаяг';
$string['sitegeolocation'] = 'Газарзүйн байршил';
$string['sitegeolocation_help'] = 'Цаашид бид хабд байршилд-суурилсан хайлт хийх боломжтой. Та сайтынхаа байршлыг тодорхойлохыг хүсвэл энд өргөрөг/уртрагийн утгыг ашиглана уу (жишээ нь: -31.947884,115.871285). Үүнийг олох нэг арга бол Google газрын зургийг ашиглах явдал юм.';
$string['sitelang'] = 'Хэл';
$string['sitename'] = 'Нэр';
$string['sitename_help'] = 'Хаб зөвшөөрсөн тохиолдолд сайтын нэрийг сайтын жагсаалтад харуулах болно.';
$string['sitephone'] = 'Утас';
$string['sitephone_help'] = 'Таны утасны дугаарыг зөвхөн хабын администратор харах болно.';
$string['siteregistrationemail'] = 'Цахим хаягт илгээх мэдэгдэл';
$string['siteregistrationupdated'] = 'Сайтын бүртгэл шинэчлэгдсэн';
$string['siterelease'] = 'Moodle хувилбар';
$string['siterelease_help'] = 'Энэ сайтын Moodle хувилбарын дугаар.';
$string['siteurl'] = 'Сайтын URL хаяг';
$string['siteurl_help'] = 'URL хаяг нь энэ сайтын хаяг болно. Нууцлалын тохиргоо нь хүмүүст сайтын хаягийг харах боломжийг олгодог тохиолдолд энэ нь URL хаягийг ашиглах болно.';
$string['siteversion'] = 'Moodle хувилбар';
$string['siteversion_help'] = 'Энэ сайтын Moodle хувилбар.';
$string['subject'] = 'Сэдэв';
$string['subject_help'] = 'Хичээлийн хамрах үндсэн сэдвийг сонгоно.';
$string['tags'] = 'Шошгууд';
$string['unregister'] = 'Бүртгэлээс хасах';
$string['update'] = 'Шинэчлэх';
$string['usersnumber'] = 'Хэрэглэгчийн тоо ({$a})';
$string['wrongtoken'] = 'Бүртгэл тодорхойгүй шалтгаанаар амжилтгүй болсон (сүлжээ?). Дахин оролдоно уу.';
