<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'mn', version '3.1'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Багцын архив';
$string['areacontent'] = 'Агуулга';
$string['contentheader'] = 'Агуулга';
$string['imscp:addinstance'] = 'Шинэ IMS агуулгын багц нэмэх';
$string['imscp:view'] = 'IMS агуулга харах';
$string['keepold'] = 'Багцыг архивлах';
$string['keepoldexplain'] = 'Хэдэн багцыг архивлах шаардлагатай вэ?';
$string['modulename'] = 'IMS агуулгын багц';
$string['modulename_help'] = 'IMS агуулгын багц нь ялгаатай системүүдэд дахин ашиглах боломжтой зөвшөөрөгдсөн стандартын дагуу багцлагдсан файлуудын цуглуулга юм. IMS агуулгын багц модуль нь ийм агуулгын багцуудыг шахсан файл хэлбэрээр байршуулж, хичээлд эх сурвалж болгон нэмэх боломжийг олгодог.

Агуулга нь ихэвчлэн хэд хэдэн хуудсан дээр харагдах бөгөөд хуудас хооронд шилжих боломжтой. Удирдлагын мөр, товчлуур гэх мэтийг агуулсан нэмэлт цонхонд агуулгыг харуулах олон сонголт байдаг.

Мультимедиа контент болон хөдөлгөөнт дүрсийг үзүүлэхэд IMS агуулгын багцыг ашиглаж болно.';
$string['modulename_link'] = 'mod/imscp/view';
$string['navigation'] = 'Удирдлагын мөр';
$string['packagefile'] = 'Багцын файл';
$string['page-mod-imscp-x'] = 'IMS агуулгын багц модулын хуудас';
$string['pluginadministration'] = 'IMSCP удирдлага';
$string['search:activity'] = 'IMS агуулгын багц - нөөцийн мэдээлэл';
