<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'mn', version '3.1'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Хавсралт хавсаргахыг зөвшөөрөх';
$string['attachmentsoptional'] = 'Хавсралт нь сонголтоор';
$string['attachmentsrequired'] = 'Хавсралт шаардана';
$string['attachmentsrequired_help'] = 'Энэ тохиргоо нь хариултыг үнэлэх боломжтой гэж үзэхэд шаардагдах хавсралтын хамгийн бага тоог тодорхойлдог.';
$string['formateditor'] = 'HTML засварлагч';
$string['formateditorfilepicker'] = 'Файл авагчтай HTML засварлагч';
$string['formatmonospaced'] = 'Дан бичвэр, нэг зай авсан фонт';
$string['formatplain'] = 'Дан бичвэр';
$string['graderinfo'] = 'Үнэлгээ оруулагчдад зориулсан мэдээлэл';
$string['mustrequirefewer'] = 'Та зөвшөөрснөөсөө олон хавсралт шаардах боломжгүй.';
$string['nlines'] = '{$a} мөрүүд';
$string['pluginname'] = 'Эсээ';
$string['pluginname_help'] = 'Асуулт хариултанд (зураг агуулж болох) хариулагч хариултаа нэг эсвэл хоёр параграфаар бичнэ. Багш хянах эсвэл гараар үнэлэх хүртэл эссэйн асуултанд дүн тавигдахгүй.';
$string['pluginname_link'] = 'асуулт/төрөл/эссэйe';
$string['pluginnameadding'] = 'Эсээ төрлийн асуулт нэмж байна';
$string['pluginnameediting'] = 'Эсээ төрлийн асуултыг засварлаж байна';
$string['pluginnamesummary'] = 'Цөөн хэдэн өгүүлбэр эсвэл параграфаар хариулт хийхийг зөвшөөрнө. Үүнийг дараа гараар үнэлэх ёстой.';
$string['responsefieldlines'] = 'Оруулах хайрцагийн хэмжээ';
$string['responseformat'] = 'Хариултын хэлбэр';
$string['responseisrequired'] = 'Суралцагчийг бичвэр оруулахыг шаардах';
$string['responsenotrequired'] = 'Бичвэр оруулах нь сонголтоор';
$string['responserequired'] = 'Бичвэр шаардах';
$string['responsetemplate'] = 'Хариултын үлгэр';
$string['responsetemplate_help'] = 'Асуултанд хариулах шинэ оролдого эхлэхэд энд оруулсан аливаа текст хариултын хайрцагт үзүүлэгдэнэ.';
