<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lpimportcsv', language 'mn', version '3.1'.
 *
 * @package     tool_lpimportcsv
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['competencyscaledescription'] = 'Импортоор үүссэн чадамжийн хэмжүүр';
$string['confirm'] = 'Баталгаажуулах';
$string['description'] = 'Тайлбар';
$string['descriptionformat'] = 'Тайлбарын загвар';
$string['encoding'] = 'Шифрлэх';
$string['export'] = 'экспортлох';
$string['exportnavlink'] = 'Экспортын чадамжийн фрэймворк';
$string['import'] = 'Импортлох';
$string['importfile'] = 'CSV фрэймворкийн тайлбарын файл';
$string['invalidimportfile'] = 'Файлын загвар буруу байна.';
$string['isframework'] = 'Фрэймворк нь';
$string['noframeworks'] = 'Чадамжийн фрэймворк хараахан үүсээгүй байна';
$string['pluginname'] = 'Чадамжийн фрэймворк импортлох';
$string['ruleconfig'] = 'Дүрмийн тохиргоо (заавал биш)';
$string['ruleoutcome'] = 'Дүрмийн үр дүн (заавал биш)';
$string['ruletype'] = 'Дүрмийн төрөл (заавал биш)';
$string['scaleconfiguration'] = 'Хэмжүүрийн тохиргоо';
$string['scalevalues'] = 'Хэмжүүрийн утга';
$string['taxonomy'] = 'Таксаноми';
