<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'mn', version '3.1'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Үүнийг док руу илгээх';
$string['anypagematchingtheabove'] = 'Дээрхтэй нийцэх дурын хуудас';
$string['appearsinsubcontexts'] = 'Дэд хам сэдэвт харагдах';
$string['assignrolesinblock'] = '{$a} блокт эрхийг хуваарилах';
$string['blocksettings'] = 'Блокийн тохиргоо';
$string['bracketfirst'] = '(эхний) {$a}';
$string['bracketlast'] = '(эцсийн) {$a}';
$string['configureblock'] = '{$a} блокийг тохируулах';
$string['contexts'] = 'Хуудасны хам сэдвүүд';
$string['contexts_help'] = 'Сэдэв нь эх блокийн байршилд тухайн блокийг харуулах боломжтой хуудасны илүү тодорхой төрөл болно. Сонголт нь эх блокийн болон таны одоогийн байршлаас хамааран өөр өөр байх болно. Жишээ нь, та блокийг зөвхөн хичээлийн хэлэлцүүлгийн хуудас дээр  гарахаар хязгаарлахын тулд хичээлд блок нэмж (бүх дэд хуудас дээр гаргах), улмаар хэлэлцүүлэгт орж, зөвхөн хичээлийн хэлэлцүүлгийн хуудас дээр гаргахаар хязгаарласан блокийн тохиргоог дахихн өөрчилнө.';
$string['createdat'] = 'Эх блокийн байршил';
$string['createdat_help'] = 'Блокын үүсгэгдсэн оригиналь байршил. Блокын тохиргоогоор оригиналь байршилын дотор блокыг өөр байршлуудад гарч ирдэг болгож болно. Жишээ нь, дурын хичээлийн хуудсанд үүсгэсэн блокыг уг хичээлийн доторх ажлуудад гарч ирдэг болгож болно. Нүүр хуудаст үүсгэсэн блокыг сайт даяар үзүүлэгддэг болгож болно.';
$string['defaultregion'] = 'Өгөгдмөл муж';
$string['defaultregion_help'] = 'Загвар нь блокийг харуулах нэг буюу хэд хэдэн нэрлэгдсэн блокийн мужийг тодорхойлж болно. Уг тохиргоогоор эдгээрээс алинаар нь тухайн блокийг өгөгдмөл байдлаар харуулахыг тодорхойлдог. Шаардлагатай бол тухайн мужийг тодорхой хуудас дээр дахин тодорхойлж болно.';
$string['defaultweight'] = 'Өгөгдмөл жин';
$string['defaultweight_help'] = 'Өгөгдмөл жин нь сонгосон мужийн дээд эсвэл доод хэсэгт блокийг гаргахыг хүссэн газраа ойролцоогоор сонгох боломжийг танд олгоно. Эцсийн байршлыг тухайн мужийн бүх блокоос тооцоолон гаргадаг (жишээ нь, дээд хэсэгт зөвхөн нэг блок л байх боломжтой). Шаардлагатай бол энэ утгыг тодорхой хуудас дээр дахин тодорхойлж болно.';
$string['deleteblock'] = '{$a} блокийг устгах';
$string['deleteblockcheck'] = 'Та {$a} нэртэй  блокийг устгахдаа итгэлтэй байна уу?';
$string['deleteblockwarning'] = '<p>Та дурын газар гардаг блокийг устгах гэж байна.</p><p>Блокийн анхны байршил: {$a->location}<br />Хуудасны төрөл дээр хруулах: {$a->pagetype}</p><p>Та үргэлжлүүлэхдээ итгэлтэй байна уу?</p><p>';
$string['deletecheck'] = '{$a} блокийг устгах эсэх?';
$string['dockblock'] = '{$a} блокыг холбох';
$string['hideblock'] = '{$a} блокийг нуух';
$string['hidedockpanel'] = 'Докын самбрыг нуух';
$string['hidepanel'] = 'Самбарыг нуух';
$string['moveblock'] = '{$a} блокийг шилжүүлэх';
$string['moveblockafter'] = 'Блокийг {$a} блокийн ард шилжүүлэх';
$string['moveblockbefore'] = 'Блокийг {$a} блокийн өмнө шилжүүлэх';
$string['moveblockinregion'] = 'Блокийг {$a} муж руу зөөх';
$string['movingthisblockcancel'] = 'Энэ ({$a}) блокийг шилжүүлж байна';
$string['onthispage'] = 'Энэ хуудас дээр';
$string['pagetypes'] = 'Хуудасны төрлүүд';
$string['pagetypewarning'] = 'Урьд нь тодорхойлсон хуудасны төрлийг сонгох боломжгүй болсон байна.  Хамгийн тохиромжтой хуудасны төрлийг сонгож, доор оруулна уу.';
$string['region'] = 'Муж';
$string['restrictpagetypes'] = 'Хуудасны төрөл дээр харуулах';
$string['showblock'] = '{$a} блокийг харуулах';
$string['showoncontextandsubs'] = '\'{$a}\' дээр болон түүн доторх дурын хуудас дээр харуулах';
$string['showoncontextonly'] = 'Зөвхөн \'{$a}\' дээр харуулах';
$string['showonentiresite'] = 'Сайтад бүхэлд нь харуулах';
$string['showonfrontpageandsubs'] = 'Нүүр хуудас болон нүүр хуудас руу нэмэгдсэн дурын хуудсуудад үзүүлэх';
$string['showonfrontpageonly'] = 'Зөвхөн нүүр хуудас дээр үзүүлэх';
$string['subpages'] = 'Хуудас сонгох';
$string['thisspecificpage'] = 'Энэ тусгай хуудас';
$string['undockall'] = 'Бүгдийг салгах';
$string['undockblock'] = '{$a} блокыг салга';
$string['undockitem'] = 'Энэ зүйлийг салга';
$string['visible'] = 'Харагдах';
$string['weight'] = 'Жин';
$string['wherethisblockappears'] = 'Тухайн блок харагдах газар';
