<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'competency', language 'mn', version '3.1'.
 *
 * @package     competency
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allchildrenarecomplete'] = 'Бүх суралцагч бүрэн';
$string['competencies'] = 'Чадамжууд';
$string['competenciesarenotenabled'] = 'Чадамжийг идэвхжүүлээгүй байна.';
$string['competenciessettings'] = 'Чадамжийн тохиргоо';
$string['completeplanstask'] = 'Хэрэгжиж буй сургалтын төлөвлөгөөг хэрэгжүүлэх';
$string['coursecompetencyoutcome_complete'] = 'Чадамжтай болох';
$string['coursecompetencyoutcome_evidence'] = 'Нотлох баримт хавсаргах';
$string['coursecompetencyoutcome_none'] = 'Юу ч хийхгүй';
$string['coursecompetencyoutcome_recommend'] = 'Хянуулахаар илгээх';
$string['coursemodulecompetencyoutcome_complete'] = 'Чадамжтай болох';
$string['coursemodulecompetencyoutcome_evidence'] = 'Нотлох баримт хавсаргах';
$string['coursemodulecompetencyoutcome_none'] = 'Юу ч хийхгүй';
$string['coursemodulecompetencyoutcome_recommend'] = 'Хянуулахаар илгээх';
$string['deletecompetencyratings'] = 'Чадамжийн үнэлгээг устгах';
$string['duplicateditemname'] = '{$a} (copy)';
$string['enablecompetencies'] = 'Чадамжийг идэвхжүүлэх';
$string['enablecompetencies_desc'] = 'Чадамж нь суралцагчийг сургалтын төлөвлөгөөний дагуу үнэлэх боломжийг олгодог.';
$string['errorcannotchangeapastduedate'] = 'Хугацаа нь дууссан; үүнийг өөрчлөх боломжгүй.';
$string['errorcannotsetduedateinthepast'] = 'Дуусах хугацааг өнгөрсөн хугацаанд тохируулах боломжгүй.';
$string['errorcannotsetduedatetoosoon'] = 'Дуусах хугацаа хэт ойр байна.';
$string['errorcompetencyrule'] = 'Хичээлийн чадамжийн дүрэм \'{$a}\' тодорхойгүй';
$string['errorcoursecompetencyrule'] = 'Хичээлийн чадамжийн дүрэм \'{$a}\' тодорхойгүй';
$string['errorinvalidcourse'] = 'Хүчингүй хичээл';
$string['errornocompetency'] = '{$a} чадамж олдсонгүй';
$string['errorplanstatus'] = '\'{$a}\' сургалтын төлөвлөгөөний төлөв тодорхойгүй';
$string['errorscalealreadyused'] = 'Түвшинг ашиглаж байгаа тул өөрчлөх боломжгүй.';
$string['errorscaleconfiguration'] = 'Өгөгдмөл болон чадварын хэсгийг сонгох замаар түвшинг тохируулна.';
$string['errorusercomptencystatus'] = 'Суралцагчийн чадамжийн төлөв \'{$a}\' тодорхойгүй';
$string['eventcompetencycreated'] = 'Чадамжийг үүсгэнэ.';
$string['eventcompetencydeleted'] = 'Чадамжийг устгасан.';
$string['eventcompetencyframeworkcreated'] = 'Чадамжийн хүрээг үүсгэсэн.';
$string['eventcompetencyframeworkdeleted'] = 'Чадамжийн хүрээг устгасан.';
$string['eventcompetencyframeworkupdated'] = 'Чадамжийн хүрээг шинэчилсэн.';
$string['eventcompetencyframeworkviewed'] = 'Чадамжийн хүрээг харсан.';
$string['eventcompetencyupdated'] = 'Чадамжийг шинэчилсэн.';
$string['eventcompetencyviewed'] = 'Чадамжийг харсан.';
$string['eventevidencecreated'] = 'Нотлох баримтыг үүсгэсэн.';
$string['eventplanapproved'] = 'Сургалтын төлөвлөгөөг баталсан.';
$string['eventplancompleted'] = 'Сургалтын төлөвлөгөө хэрэгжсэн.';
$string['eventplancreated'] = 'Сургалтын төлөвлөгөөг үүсгэсэн.';
$string['eventplandeleted'] = 'Сургалтын төлөвлөгөөг устгасан.';
$string['eventplanreopened'] = 'Сургалтын төлөвлөгөөг дахин нээсэн.';
$string['eventplanreviewrequestcancelled'] = 'Сургалтын төлөвлөгөөг хянах хүсэлтийг цуцалсан.';
$string['eventplanreviewrequested'] = 'Сургалтын төлөвлөгөөг хянах хүсэлт гаргасан.';
$string['eventplanreviewstarted'] = 'Сургалтын төлөвлөгөөг хянаж эхэлсэн.';
$string['eventplanreviewstopped'] = 'Сургалтын төлөвлөгөөг хянахыг зогсоосон.';
$string['eventplanunapproved'] = 'Сургалтын төлөвлөгөө батлагдаагүй.';
$string['eventplanunlinked'] = 'Сургалтын төлөвлөгөөг холбоогүй.';
$string['eventplanupdated'] = 'Сургалтын төлөвлөгөөг шинэчилсэн.';
$string['eventplanviewed'] = 'Сургалтын төлөвлөгөөг харуулсан.';
$string['eventtemplatecreated'] = 'Сургалтын төлөвлөгөөний загварыг үүсгэсэн.';
$string['eventtemplatedeleted'] = 'Сургалтын төлөвлөгөөний загварыг устгасан.';
$string['eventtemplateupdated'] = 'Сургалтын төлөвлөгөөний загварыг шинэчилсэн.';
$string['eventtemplateviewed'] = 'Сургалтын төлөвлөгөөний загварыг харуулсан.';
$string['eventusercompetencyplanviewed'] = 'Суралцагчийн чадамжийн төлөвлөгөөг харуулсан.';
$string['eventusercompetencyrated'] = 'Суралцагчийн чадамжийг үнэлсэн.';
$string['eventusercompetencyratedincourse'] = 'Хичээлд суралцагчийн чадамжийг үнэлсэн.';
$string['eventusercompetencyratedinplan'] = 'Сургалтын төлөвлөгөөнд суралцагчийн чадамжийг үнэлсэн.';
$string['eventusercompetencyreviewrequestcancelled'] = 'Суралцагчийн чадамжийг хянах хүсэлтийг цуцалсан.';
$string['eventusercompetencyreviewrequested'] = 'Суралцагчийн чадамжийг хянах хүсэлт гаргасан.';
$string['eventusercompetencyreviewstarted'] = 'Суралцагчийн чадамжийг хянаж эхэлсэн.';
$string['eventusercompetencyreviewstopped'] = 'Суралцагчийн чадамжийг хянахыг зогсоосон.';
$string['eventusercompetencyviewed'] = 'Суралцагчийн чадамжийг харуулсан.';
$string['eventusercompetencyviewedincourse'] = 'Хичээлд суралцагчийн чадамжийг харуулсан.';
$string['eventusercompetencyviewedinplan'] = 'Сургалтын төлөвлөгөөнд суралцагчийн чадамжийг харуулсан.';
$string['eventuserevidencecreated'] = 'Өмнөх мэдлэгийн суурь түвшнийг үүсгэсэн.';
$string['eventuserevidencedeleted'] = 'Өмнөх мэдлэгийн суурь түвшнийг устгасан.';
$string['eventuserevidenceupdated'] = 'Өмнөх мэдлэгийн суурь түвшнийг шинэчилсэн.';
$string['evidence_competencyrule'] = 'Чадамжийн дүрмийг хангасан.';
$string['evidence_coursecompleted'] = '\'{$a}\' хичээл дууссан.';
$string['evidence_coursemodulecompleted'] = '\'{$a}\' үйлдэл дууссан.';
$string['evidence_courserestored'] = '\'{$a}\' хичээлийн хамт үнэлгээг сэргээсэн.';
$string['evidence_evidenceofpriorlearninglinked'] = '\'{$a}\' өмнөх мэдлэгийн суурь түвшнийг холбосон.';
$string['evidence_evidenceofpriorlearningunlinked'] = '\'{$a}\' Өмнөх мэдлэгийн суурь түвшнийг холбоогүй.';
$string['evidence_manualoverride'] = 'Чадамжийн үнэлгээг гараар тохируулсан.';
$string['evidence_manualoverrideincourse'] = 'Чадамжийн үнэлгээг \'{$a}\' хичээлд гараар тохируулсан.';
$string['evidence_manualoverrideinplan'] = 'Чадамжийн үнэлгээг \'{$a}\' сургалтын төлөвлөгөөнд гараар тохируулсан.';
$string['invalidevidencedesc'] = 'Суурь түвшний тодорхойлолт буруу.';
$string['invalidgrade'] = 'Хүчингүй үнэлгээ';
$string['invalidplan'] = 'Хүчингүй сургалтын төлөвлөгөө';
$string['invalidtaxonomy'] = 'Хүчингүй таксономи: {$a}';
$string['invalidurl'] = 'URL хаяг буруу байна. Энэ нь \'http://\' эсвэл \'https://\' гэж эхлэх ёстой.';
$string['planstatusactive'] = 'Идэвхтэй';
$string['planstatuscomplete'] = 'Дууссан';
$string['planstatusdraft'] = 'Ноорог';
$string['planstatusinreview'] = 'Хянагдаж байна';
$string['planstatuswaitingforreview'] = 'Хянагдахаар хүлээгдэж байна';
$string['pointsrequiredaremet'] = 'Шаардлагатай оноог хангасан';
$string['pushcourseratingstouserplans'] = 'Хичээлийн үнэлгээг сургалтын хувийн төлөвлөгөөнд шилжүүлэх';
$string['pushcourseratingstouserplans_desc'] = 'Хичээлийн чадамжийг үнэлэх явцад сургалтын хувийн төлөвлөгөөг шинэчлэх хичээлийн тохиргооны өгөгдмөл утга.';
$string['syncplanscohorts'] = 'Сургалтын төлөвлөгөөний кохорт загвараас төлөвлөгөөг тохируулах';
$string['taxonomy_behaviour'] = 'Зан төлөв';
$string['taxonomy_competency'] = 'Чадамж';
$string['taxonomy_concept'] = 'Ойлголт';
$string['taxonomy_domain'] = 'Домэйн';
$string['taxonomy_indicator'] = 'Үзүүлэлт';
$string['taxonomy_level'] = 'Түвшин';
$string['taxonomy_outcome'] = 'Үр дүн';
$string['taxonomy_practice'] = 'Дадал';
$string['taxonomy_proficiency'] = 'Чадвар';
$string['taxonomy_skill'] = 'Ур чадвар';
$string['taxonomy_value'] = 'Ач холбогдол';
$string['usercommentedonacompetency'] = '{$a->fullname} нь "{$a->competency}" чадамжид тайлбар оруулсан:

{$a->comment}

Харна уу: {$a->url}';
$string['usercommentedonacompetencyhtml'] = '<p>{$a->fullname} нь "{$a->competency}" чадамжид тайлбар оруулсан:</p>
<div>{$a->comment}</div>
<p>Харна уу: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonacompetencysmall'] = '{$a->fullname} нь "{$a->competency}" чадамжид тайлбар оруулсан.';
$string['usercommentedonacompetencysubject'] = '{$a} чадамжид тайлбар оруулсан.';
$string['usercommentedonaplan'] = '{$a->fullname} нь "{$a->plan}" сургалтын төлөвлөгөөнд тайлбар оруулсан:

{$a->comment}

Харна уу: {$a->url}';
$string['usercommentedonaplanhtml'] = '<p>{$a->fullname} нь "{$a->plan}" сургалтын төлөвлөгөөнд тайлбар оруулсан:</p>
<div>{$a->comment}</div>
<p>Харна уу: <a href="{$a->url}">{$a->urlname}</a>.</p>';
$string['usercommentedonaplansmall'] = '{$a->fullname} нь "{$a->plan}" сургалтын төлөвлөгөөнд тайлбар оруулсан.';
$string['usercommentedonaplansubject'] = '{$a} сургалтын төлөвлөгөөнд тайлбар оруулсан.';
$string['usercompetencystatus_idle'] = 'Идэвхгүй';
$string['usercompetencystatus_inreview'] = 'Хянагдаж байгаа';
$string['usercompetencystatus_waitingforreview'] = 'Хянагдахаар хүлээгдэж байгаа';
$string['userplans'] = 'Сургалтын төлөвлөгөө';
