<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'mn', version '3.1'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Хүрэх түвшин';
$string['activities'] = 'Үйл ажиллагаа';
$string['activitiescompleted'] = 'Үйл ажиллагааны биелэлт';
$string['activitiescompletednote'] = 'Тайлбар: Үйл ажиллагааг дээрх жагсаалтад харуулахын тулд үйл ажиллагааны биелэлтийг тохируулсан байх шаардлагатай.';
$string['activityaggregation'] = 'Нөхцөл шаардах';
$string['activityaggregation_all'] = 'Биелэгдэх БҮХ сонгосон үйл ажиллагаа';
$string['activityaggregation_any'] = 'Биелэгдэх ANY сонгосон үйл ажиллагаа';
$string['activitycompletion'] = 'Үйл ажиллагааны биелэлт';
$string['aggregationmethod'] = 'Нэгтгэх арга';
$string['all'] = 'Бүгд';
$string['any'] = 'Дурын';
$string['approval'] = 'Зөвшөөрөл';
$string['badautocompletion'] = 'Та автомат биелэлтийг сонгохдоо ядаж нэг шаардлагыг (доорх) идэвхжүүлэх ёстой.';
$string['completed'] = 'Дуусгасан';
$string['completedunlocked'] = 'Биелэлтийн сонголтууд түгжигдээгүй';
$string['completedunlockedtext'] = 'Өөрчлөлтийг хадгалах үед бүх суралцагчийн биелэлтийн төлөв устах болно. Та энэ талаарх бодлоо өөрчилбөл маягтыг хадгалах шаардлагагүй.';
$string['completedwarning'] = 'Биелэлтийн сонголтууд түгжигдсэн';
$string['completedwarningtext'] = 'Энэ үйл ажиллагааг {$a} оролцогчийн хувьд дууссан гэж тэмдэглэсэн байна. Биелэлтийн сонголтыг өөрчилснөөр биелэлтийн төлөвийг арилгаж, төөрөгдөл үүсгэж болзошгүй. Иймд сонголтууд түгжигдсэн байх бөгөөд шаардлагагүй бол түгжээг тайлж болохгүй.';
$string['completion'] = 'Гүйцэтгэлийн мөрч';
$string['completion-alt-auto-enabled'] = 'Систем нь дараах нөхцөлийн дагуу энэ зүйлийг дуусгасан гэж тэмдэглэнэ: {$a}';
$string['completion-alt-auto-fail'] = 'Дуусгасан: {$a} (үнэлгээний оноонд хүрээгүй)';
$string['completion-alt-auto-n'] = 'Дуусгаагүй: {$a}';
$string['completion-alt-auto-pass'] = 'Дуусгасан: {$a} (үнэлгээний оноонд хүрсэн)';
$string['completion-alt-auto-y'] = 'Дуусгасан: {$a}';
$string['completion-alt-manual-enabled'] = 'Суралцагч энэ зүйлийг дуусгасан гэж гараар тэмдэглэх боломжтой: {$a}';
$string['completion-alt-manual-n'] = 'Дуусгасан: {$a}. Дуусгасан гэсэн тэмдэглэгээг сонгоно уу.';
$string['completion-alt-manual-y'] = 'Дуусгасан: {$ a}. Дуусгаагүй гэсэн тэмдэглэгээг сонгоно уу.';
$string['completion-fail'] = 'Дуусгасан (үнэлгээний оноонд хүрээгүй)';
$string['completion-n'] = 'Дуусгаагүй';
$string['completion-pass'] = 'Дуусгасан (үнэлгээний оноонд хүрсэн)';
$string['completion-y'] = 'Дуусгасан';
$string['completion_automatic'] = 'Нөхцөл хангагдсан үед үйл ажиллагааг дуусгасан гэж харуулах';
$string['completion_link'] = 'activity/completion';
$string['completion_manual'] = 'Оюутнууд үйл ажиллагааг дуусгасныг гараар тэмдэглэж болно.';
$string['completion_none'] = 'Үйл ажиллагааны гүйцэтгэлийг заахгүй';
$string['completionactivitydefault'] = 'Үйл ажиллагааны өгөгдмөл тохиргоог ашиглах';
$string['completiondefault'] = 'Гүйцэтгэлийн хяналтын өгөгдмөл тохиргоо';
$string['completiondisabled'] = 'Идэвхжүүлээгүй, үйл ажиллагааны тохиргоонд харагдахгүй';
$string['completionduration'] = 'Бүртгэл';
$string['completionenabled'] = 'Идэвхжүүлсэн, гүйцэтгэл болон үйл ажиллагааны тохиргоогоор хянах';
$string['completionexpected'] = 'Дуусгахаар хүлээгдэж буй';
$string['completionicons'] = 'Гүйцэтгэлийн чагтан нүд';
$string['completionmenuitem'] = 'Гүйцэтгэл';
$string['completionnotenabled'] = 'Гүйцэтгэлийг идэвхжүүлээгүй байна';
$string['completionnotenabledforcourse'] = 'Энэ хичээлийн гүйцэтгэлийг идэвхжүүлээгүй байна';
$string['completionnotenabledforsite'] = 'Энэ сайтын гүйцэтгэлийг идэвхжүүлээгүй байна';
$string['completionondate'] = 'Огноо';
$string['completionsettingslocked'] = 'Гүйцэтгэлийн тохиргоог түгжсэн';
$string['completionusegrade'] = 'Үнэлгээ шаардах';
$string['completionusegrade_desc'] = 'Оюутан энэ үйл ажиллагааг дуусгахын тулд дүн хүлээн авах ёстой.';
$string['completionview'] = 'Харахыг шаардана';
$string['completionview_desc'] = 'Оюутан үүнийг дуусгахдаа энэ үйл ажиллагааг үзэх ёстой.';
$string['configcompletiondefault'] = 'Шинэ үйл ажиллагаа үүсгэх үед хийх гүйцэтгэлийг хянах өгөгдмөл тохиргоо.';
$string['confirmselfcompletion'] = 'Өөрийн гүйцэтгэлийг баталгаажуулах';
$string['courseaggregation'] = 'Нөхцөл шаардаж байна';
$string['courseaggregation_all'] = 'Дуусгах ALL сонгосон хичээлүүд';
$string['courseaggregation_any'] = 'Дуусгах ANY сонгосон хичээлүүд';
$string['coursealreadycompleted'] = 'Та энэ хичээлийг судалж дуусгасан байна';
$string['coursecomplete'] = 'Хичээл дуусгах';
$string['coursecompleted'] = 'Хичээл дууссан';
$string['coursecompletion'] = 'Хичээлийн гүйцэтгэл';
$string['coursecompletioncondition'] = 'Нөхцөл: {$a}';
$string['coursegrade'] = 'Хичээлийн үнэлгээ';
$string['coursesavailable'] = 'Боломжит хичээлүүд';
$string['coursesavailableexplaination'] = 'Тайлбар: Дээрх жагсаалтад хичээлийг гаргахын тулд хичээлийг дуусгах нөхцөлийг тогтоосон байх ёстой.';
$string['criteria'] = 'Шалгуур';
$string['criteriagroup'] = 'Шалгуурын бүлэг';
$string['criteriarequiredall'] = 'Дараах бүх шалгуурыг хангасан байх шаардлагатай';
$string['criteriarequiredany'] = 'Дараах дурын шалгуурыг хангасан байх шаардлагатай';
$string['csvdownload'] = 'Хүснэгтийн (UTF-8 .csv) форматаар татаж авах';
$string['datepassed'] = 'Хугацаа өнгөрсөн';
$string['days'] = 'Хоногууд';
$string['daysoftotal'] = '{$a->total} өдрийн {$a->days}';
$string['deletecompletiondata'] = 'Дууссан огноог устгах';
$string['dependencies'] = 'Хамаарал';
$string['dependenciescompleted'] = 'Бусад хичээлийн гүйцэтгэл';
$string['editcoursecompletionsettings'] = 'Хичээлийг дуусгах тохиргоог засах';
$string['enablecompletion'] = 'Гүйцэтгэлийн хяналтыг идэвхжүүлэх';
$string['enrolmentduration'] = 'Бүртгэлийн үргэлжлэх хугацаа';
$string['enrolmentdurationlength'] = 'Хэрэглэгч бүртгүүлсэн хэвээр байх ёстой';
$string['err_noactivities'] = 'Гүйцэтгэлийн мэдээллийг ямар ч үйл ажиллагаанд идэвхжүүлээгүй тул харуулах боломжгүй. Үйл ажиллагааны тохиргоог өөрчилж, гүйцэтгэлийн мэдээллийг идэвхжүүлэх боломжтой.';
$string['err_nocourses'] = 'Хичээлийн гүйцэтгэл нь бусад хичээлд идэвхжүүлээгүй тул харагдахгүй. Хичээлийн тохиргоонд хичээлийн гүйцэтгэлийг идэвхжүүлж болно.';
$string['err_nograde'] = 'Энэ хичээлд тэнцэх оноог тогтоогоогүй байна. Энэ шалгуурын төрлийг идэвхжүүлэхийн тулд уг хичээлд тэнцэх оноог үүсгэх ёстой.';
$string['err_noroles'] = 'Энэ хичээлд moodle/course:markcomplete боломж бүхий эрх байхгүй.';
$string['err_system'] = 'Гүйцэтгэлийн системд дотоод алдаа гарлаа. (Системийн администратор дэлгэрэнгүй мэдээллийг харахын тулд мэдээллийн алдаа засахыг идэвхжүүлэх боломжтой.)';
$string['eventcoursecompleted'] = 'Хичээл дууссан';
$string['eventcoursecompletionupdated'] = 'Хичээлийн гүйцэтгэлийг шинэчилсэн';
$string['excelcsvdownload'] = 'Excel-нийцтэй форматаар (.csv) татаж авах';
$string['fraction'] = 'Хувь';
$string['graderequired'] = 'Шаардлагатай хичээлийн дүн';
$string['gradexrequired'] = '{$a} шаардлагатай';
$string['inprogress'] = 'Хийгдэж байна';
$string['manualcompletionby'] = 'Гараар бусдаар дуусгах';
$string['manualcompletionbynote'] = 'Тайлбар: Жагсаалтад эрх гаргахын тулд moodle/course:markcomplete боломжийг зөвшөөрөх ёстой.';
$string['manualselfcompletion'] = 'Гараар өөрөө дуусгах';
$string['manualselfcompletionnote'] = 'Тайлбар: Өөрийн гүйцэтгэлийг гараар тэмдэглэх тохиргоог идэвхжүүлсэн тохиолдолд хичээлд өөрийн гүйцэтгэлийн блокийг нэмэх шаардлагатай.';
$string['markcomplete'] = 'Дууссан гэж тэмдэглэх';
$string['markedcompleteby'] = '{$a} нь дууссан гэж тэмдэглэсэн';
$string['markingyourselfcomplete'] = 'Өөрийгөө дууссан гэж тэмдэглэж байна';
$string['moredetails'] = 'Илүү дэлгэрэнгүй';
$string['nocriteriaset'] = 'Энэ хичээлд гүйцэтгэлийн шалгуур байхгүй';
$string['notcompleted'] = 'Дуусаагүй байна';
$string['notenroled'] = 'Та энэ хичээлд бүртгэгдээгүй байна';
$string['nottracked'] = 'Одоогоор таны энэ хичээлийн гүйцэтгэлийг хянаагүй байна';
$string['notyetstarted'] = 'Эхлээгүй байна';
$string['overallaggregation'] = 'Гүйцэтгэлийн шаардлагууд';
$string['overallaggregation_all'] = 'ALL нөхцөл биелсэн тохиолдолд хичээл дуусна';
$string['overallaggregation_any'] = 'ANY нөхцөл биелсэн тохиолдолд хичээл дуусна';
$string['pending'] = 'Хүлээгдэж байгаа';
$string['periodpostenrolment'] = 'Бүртгэлийн дараах хугацаа';
$string['progress'] = 'Суралцагчийн ахиц дэвшил';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Явц: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Өмнөх сургалтыг хүлээн зөвшөөрсөн байдал';
$string['remainingenroledfortime'] = 'Заасан хугацааны туршид бүртгэгдсэн хэвээр байна';
$string['remainingenroleduntildate'] = 'Заасан огноо хүртэл бүртгэгдсэн хэвээр байна';
$string['reportpage'] = '{$a->total} хэрэглэгчийн {$a->from} хэрэглэгчээс {$a->to} хүртэлх хэрэглэгчийг харуулж байна.';
$string['requiredcriteria'] = 'Шаардлагатай шалгуур';
$string['restoringcompletiondata'] = 'Гүйцэтгэлийн өгөгдлийг бичих';
$string['roleaggregation'] = 'Нөхцөл шаардаж байна';
$string['roleaggregation_all'] = 'Нөхцөл биелсэн үед тэмдэглэх ALL сонгосон эрхүүд';
$string['roleaggregation_any'] = 'Нөхцөл биелсэн үед тэмдэглэх ANY сонгосон эрхүүд';
$string['roleidnotfound'] = '{$a} эрхийн ID олдсонгүй';
$string['saved'] = 'Хадгалсан';
$string['seedetails'] = 'Дэлгэрэнгүйг харна уу';
$string['self'] = 'Хувийн';
$string['selfcompletion'] = 'Хувийн гүйцэтгэл';
$string['showinguser'] = 'Хэрэглэгчийг харуулж байна';
$string['unenrolingfromcourse'] = 'Хичээлээс хасаж байна';
$string['unenrolment'] = 'Бүртгэлээс хасах';
$string['unit'] = 'Нэгж';
$string['usealternateselector'] = 'Хувилбар хичээл сонгогчийг ашиглах';
$string['usernotenroled'] = 'Хэрэглэгч энэ хичээлд бүртгэгдээгүй байна';
$string['viewcoursereport'] = 'Хичээлийн тайланг харах';
$string['viewingactivity'] = '{$a} харж байна';
$string['writingcompletiondata'] = 'Гүйцэтгэлийн өгөгдлийг бичих';
$string['xdays'] = '{$a} хоног';
$string['yourprogress'] = 'Таны явц';
