<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_database', language 'mn', version '3.1'.
 *
 * @package     logstore_database
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buffersize'] = 'Буферын хэмжээ';
$string['buffersize_help'] = 'Гүйцэтгэлийг сайжруулах нэг багц өгөгдлийн сангийн үйлдэлд орсон лог бүртгэлийн бичлэгийн тоо.';
$string['conectexception'] = 'Өгөгдлийн сантай холбогдож чадсангүй';
$string['create'] = 'Үүсгэх';
$string['databasecollation'] = 'Өгөгдлийн сангийн харьцуулалт';
$string['databasepersist'] = 'Байнгын өгөгдлийн сангийн холболтууд';
$string['databaseschema'] = 'Өгөгдлийн сангийн схем';
$string['databasesettings'] = 'Өгөгдлийн сангийн тохиргоо';
$string['databasesettings_help'] = 'Гадаад лог өгөгдлийн сангийн холболтын дэлгэрэнгүй:';
$string['databasetable'] = 'Өгөгдлийн сангийн хүснэгт';
$string['databasetable_help'] = 'Лог бүртгэл хадгалах хүснэгтийн нэр. Энэ хүснэгт нь logstore_standard (mdl_logstore_standard_log)-ын ашигладагтай ижил бүтэцтэй байх ёстой.';
$string['filters'] = 'Лог бүртгэлийн шүүлтүүр';
$string['filters_help'] = 'Зарим үйлдлийг лог бүртгэлд оруулахгүй байх шүүлтүүрийг идэвхжүүлнэ үү.';
$string['includeactions'] = 'Эдгээр төрлийн үйлдлийг оруулна';
$string['includelevels'] = 'Эдгээр боловсролын түвшний үйлдлийг оруулна';
$string['logguests'] = 'Зочны үйлдлийн лог бүртгэл';
$string['other'] = 'Бусад';
$string['participating'] = 'Оролцож байна';
$string['pluginname'] = 'Гадаад өгөгдлийн сангийн лог';
$string['pluginname_desc'] = 'Лог бүртгэлийн нэмэлт хэрэгсэл нь гадаад өгөгдлийн сангийн хүснэгт дэх лог бичлэгийг хадгална.';
$string['read'] = 'Унших';
$string['tablenotfound'] = 'Тодорхойлсон хүснэгт олдсонгүй';
$string['teaching'] = 'Заах';
$string['testingsettings'] = 'Өгөгдлийн сангийн тохиргоог шалгаж байна...';
$string['testsettings'] = 'Холболтыг шалгах';
$string['update'] = 'Шинэчлэх';
