<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_random', language 'mn', version '3.1'.
 *
 * @package     workshopallocation_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addselfassessment'] = 'Өөрийн үнэлгээ нэмэх';
$string['allocationaddeddetail'] = 'Шинээр хийгдэх үнэлгээ: <strong>{$a->reviewername}</strong> нь <strong>{$a->authorname}</strong> -ийн материалд үнэлгээ өгнө.';
$string['allocationreuseddetail'] = 'Дахин хэрэглэх үнэлгээ: <strong>{$a->reviewername}</strong> -ийг  <strong>{$a->authorname}</strong> -ийн шүүмжлэгч хэвээр үлдээв.';
$string['allocationsettings'] = 'Хуваарилах тохиргоо';
$string['assessmentdeleteddetail'] = 'Үнэлгээний хуваарилалтыг болиулсан: <strong>{$a->reviewername}</strong> нь <strong>{$a->authorname}</strong>-ийн шүүмжлэгч байсныг болиулав.';
$string['assesswosubmission'] = 'Оролцогчид материалаа оруулаагүй байхдаа үнэлгээ өгч болно';
$string['confignumofreviews'] = 'Санамсаргүйгээр хуваарилалт хийгдэх материалын тоо';
$string['excludesamegroup'] = 'Ижил бүлгийн суралцагчид бие биедээ үнэлгээ өгөхөөс сэргийлэх';
$string['noallocationtoadd'] = 'Нэмэх хуваарилалт алга';
$string['nogroupusers'] = '<p>Сануулга: Хэрвээ семинар нь ил бүлгүүд болон тусгаарласан бүлгүүд горим тохиргоотой бол хэрэглэгчид энэ хэрэгслийг тэдэнд хуваарилсан бие биенээ үнэлэх ядаж нэг бүлгийн хэсэг байх ёстой. Бүлэггүй хэрэглэгчид шинэ өөрийн үнэлгээтэй эсвэл одоогийн үнэлгээг арилгасан байна.</p> <p>Дараах хэрэглэгчид одоогоор бүлэггүй байна: {$a}</p>';
$string['numofdeallocatedassessment'] = '{$a} үнэлгээний хуваарилалтыг болиулсан';
$string['numofrandomlyallocatedsubmissions'] = 'Санамсаргүй оноосон {$a} хуваарилалт';
$string['numofreviews'] = 'Шүүмжийн тоо';
$string['numofselfallocatedsubmissions'] = 'Өөрөө хуваарилсан {$a} материал';
$string['numperauthor'] = 'материал бүрт';
$string['numperreviewer'] = 'шүүмжлэгч бүрт';
$string['pluginname'] = 'Санамсаргүй хуваарилалт';
$string['randomallocationdone'] = 'Санамсаргүйгээр хуваарилж дууссан';
$string['removecurrentallocations'] = 'Одоо байгаа хуваарилалтуудыг устгах';
$string['resultnomorepeers'] = 'Өөр шүүмжлэгч байхгүй';
$string['resultnomorepeersingroup'] = 'Энэ тусгаарласан бүлэгт өөр илүү боломжит үеийнхэн алга';
$string['resultnotenoughpeers'] = 'Хангалттай шүүмжлэгч алга';
$string['resultnumperauthor'] = 'Материал ирүүлсэн суралцагч бүрд {$a} шүүмж хуваарилахыг оролдож байна';
$string['resultnumperreviewer'] = 'Шүүмжлэгч бүрт {$a} шүүмж хуваарилахыг оролдож байна';
$string['stats'] = 'Одоогийн хуваарилалтын статистик мэдээ';
